familyname=Train Decoders (firmware 3.02+)
manufacturer=Doehler und Haass
definitionSource=JMRI
dccselectrixdccselectrixReset - retour aux valeurs d'usine pour tous les CVsReset delle CV ai valori di fabbricaReset de totes les CV a valors de f�brica